/*	--------------------------------------------------
	
	FEUILLE DE STYLE : commun_pied.css
	(c) Le Rouge & le Noir. - Tous droits réservés.
	
	--------------------------------------------------	*/


/* ____________________________________________________________________________________________________________________________________________________________________________________________________________________________ */
/* ============================================================================================================================================================================================================================ */
/*  STRUCTURATION DE LA MISE EN PAGE  */


/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* LE PIED DE PAGE */


#page_pied {
	background-color: #000;
	background-image: url(images/pied_fond.png);
	background-position: center bottom 1em;
	background-repeat: no-repeat;
	color: #999;
	padding: 1em 0 3em 0;
	width: 100%;
}
#page_pied .rn_marges .rn_structure {
	width: 100%;
}
#page_pied h2 {
	font-size: 1em;
}
#page_pied > .rn_marges > p {
	line-height: 1.75em;
	padding: 3em 0; /* Pour n'atteindre que les mentions finales du pied de page (copyright &c.). */
	text-align: center;
}
#page_pied a {
	color: #999;
	text-decoration: none;
}
#page_pied a:hover {
	color: #fff;
}
#page_pied .rn_bloc ul.rn_liste li + li a {
	border-top: 0; /* Pour annuler le paramétrage par défaut de la classe .rn_liste. */
}
#page_pied .rn_bloc + .rn_bloc {
	width: 50%; /* Par défaut, chaque bloc fait la moitié de sa colonne en largeur. */
}
#pied_plan_1, #pied_apropos_1 {
	text-align: right;
}
#pied_plan_1, #pied_plan_2 {
	vertical-align: bottom;
}
#pied_plan_1 h2, #pied_apropos_1 h2, #pied_plan_1 ul, #pied_apropos_1 ul, #pied_plan_1 p {
	margin-right: .5em;
}
#pied_plan_2 h2, #pied_apropos_2 h2, #pied_plan_2 ul, #pied_apropos_2 ul, #pied_apropos_2 p {
	margin-left: .5em;
}
#pied_plan_1 p {
	line-height: 1.5em;
	padding: 0;
}
#pied_apropos_2 p {
	line-height: 1.5em;
	padding: 0;
}


/* ____________________________________________________________________________________________________________________________________________________________________________________________________________________________ */
/* ============================================================================================================================================================================================================================ */
/*  GESTION DES LARGEURS & RÉSOLUTIONS  */


/* En-dessous de 700px de largeur, on repasse le contenu du pied en une seule colonne. */
@media (max-width: 700px) {
	/* On transforme les blocs affichés en tant que cellules de tableau en blocs standards. */
	#pied_plan_1.rn_bloc, #pied_plan_2.rn_bloc, #pied_apropos_1.rn_bloc, #pied_apropos_2.rn_bloc {
		display: block;
		text-align: center;
	}
	
	/* On annule les réglages pour l'affichage en colonnes. */
	#page_pied .rn_bloc + .rn_bloc {
		width: auto;
	}
	#pied_plan_1 h2, #pied_apropos_1 h2, #pied_plan_1 ul, #pied_apropos_1 ul, #pied_plan_1 p {
		margin-right: 0;
	}
	#pied_plan_2 h2, #pied_apropos_2 h2, #pied_plan_2 ul, #pied_apropos_2 ul, #pied_apropos_2 p {
		margin-left: 0;
	}
}